These are chat archives for allegro/ralph

5th
Jan 2017
✪ vi4m Marcin Kliks
@vi4m
Jan 05 2017 13:03
@spencewb16_twitter can you use python 3.5 ?
swb
@spencewb16_twitter
Jan 05 2017 23:57
i suppose i coulddd, is 3.4 the problem? if i upgrade to 3.5, is that going to break an existing ralph server i've setup?